
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

p {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: #3e3f42;
}

p a,
li a,
.review-box a {
    color: #006892;
}

p a:hover,
li a:hover,
.review-box a:hover {
    text-decoration: underline;
}

a,
a:focus {
    text-decoration: none;
    outline: 0;
    color: inherit;
}

a {
    color: #006892;
}

b,
strong,
label,
.label,
.close {
    font-weight: 500;
}

h2 {
    margin: 45px 0;
    font: 300 45px "Roboto", sans-serif;
    color: #3e3f42;
    text-align: center;
}

h3 {
    margin: 0 0 20px;
    font: 300 30px/36px "Roboto", sans-serif;
    color: #3e3f42;
}

h4 {
    font: 500 18px "Roboto", sans-serif;
    color: #3e3f42;
}

ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

a {
    color: inherit;
    text-decoration: none;
    outline: 0;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

img {
    max-width: 100%;
    height: auto;
}

body {
    font-size: 16px;
}

input,
footer textarea {
    border: none;
    outline: 0;
}

p.align-center {
    text-align: center;
}

footer p {
    margin: 0;
}

.content h2 {
    text-align: center;
}

.content .process .texttop {
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    color: #3e3f42;
}

.content .ce-gallery {
    text-align: center;
    padding-bottom: 20px;
}

body {
    font-family: "Roboto", sans-serif;
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: #3e3f42;
}

.rounded-green-btn {
    display: inline-block;
    padding: 5px 27px 5px;
    color: #fff;
    background: #4bc31c;
    border-radius: 20px;
}

.icon-read-more,
.icon-read-more-blue {
    width: 28px;
    height: 22px;
    float: left;
    position: relative;
    overflow: hidden;
}

.icon-read-more:before,
.icon-read-more-blue:before {
    content: "";
    background: url(../images/read-more.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
}

.icon-read-more:hover:before,
.icon-read-more-blue:hover:before {
    -webkit-animation: arrowLeftAnimation .5s ease-in-out forwards;
    animation: arrowLeftAnimation .5s ease-in-out forwards;
}

.icon-read-more-blue:before {
    background: url(../images/read-more-blue.png) no-repeat;
}

.icon-read-more-blue:hover:before {
    -webkit-animation: arrowLeftAnimation .5s ease-in-out forwards;
    animation: arrowLeftAnimation .5s ease-in-out forwards;
}

header {
    padding: 57px 0 0;
    font-family: "Roboto Condensed", sans-serif;
}

header .logo {
    float: left;
}

header .right-sec {
    float: right;
    margin: 13px 0 0;
    font-size: 18px;
}

header .right-sec>div {
    display: inline-block;
}

header .right-sec>div+div {
    margin-left: 25px;
}

header .customer-area a:hover {
    color: #006892;
}

header .search {
    position: relative;
    width: 160px;
}

header .search input[type="search"],
header .search footer textarea[type="search"],
footer header .search textarea[type="search"] {
    width: 100%;
    height: 35px;
    padding: 0 0 0 10px;
    border: solid 1px #807f83;
    border-radius: 20px;
}

header .search span {
    position: absolute;
    top: 0;
    right: 0;
    width: 45px;
    height: 35px;
    text-align: center;
    cursor: pointer;
}

header .search span:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 4px 0 0;
    font: normal normal normal 16px/24px FontAwesome;
    color: #807f83;
    content: "\f002";
}

header .search span input[type="submit"] {
    position: relative;
    z-index: 99;
}

header .search span input[type="submit"],
header .search span footer textarea[type="submit"],
footer header .search span textarea[type="submit"] {
    width: 100%;
    height: 35px;
    padding: 0;
    text-indent: -9999px;
    background: transparent;
}

header .language-selector a+a:before {
    margin: 0 7px;
    content: "/";
}

header .language-selector a:hover {
    color: #006892;
}

header .language-selector a.active {
    color: #006892;
}

nav {
    float: left;
    width: 100%;
    margin: 48px 0 0;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 22px;
    letter-spacing: 0.05em;
    color: #807f83;
}

nav ul {
    padding: 0;
}

nav li {
    position: relative;
    display: inline-block;
}

nav li a {
    display: inline-block;
    padding: 0 0 9px;
}

nav li span {
    padding-left: 10px;
    font-size: 24px;
    color: #807f83;
}

nav li+li {
    padding-left: 29px;
}

nav li:hover a {
    color: #006892;
}

nav li:hover span {
    color: #006892;
}

nav li.active a {
    color: #006892;
}

nav li.active span {
    color: #006892;
}

nav li .sub-menu {
    position: absolute;
    top: 100%;
    z-index: 9;
    min-width: 257px;
    padding: 13px 20px 0 22px;
    background: #fff;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
}

nav li .sub-menu li {
    display: block;
    padding: 0 0 13px;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    letter-spacing: 0;
}

nav li .sub-menu li a {
    color: #3e3f42;
}

nav li .sub-menu li a:hover,
nav li .sub-menu li.active a {
    color: #175d9d;
}

.contact-mob {
    display: none;
}

.slider {
    position: relative;
    padding: 135px 0 32px;
    background: #006892;
}

.slider .image {
    width: calc(100% - 50%);
    display: inline-block;
    vertical-align: bottom;
    -o-object-fit: cover;
       object-fit: cover;
}

.slider .image img {
    width: auto;
}

.slider .description {
    float: right;
    width: 50%;
}

.slider .description .title h1 {
    margin: 0 0 45px;
    font: 500 48px/normal "Roboto", sans-serif;
    color: #4bc31c;
}

.slider .description .details {
    font: 300 30px/46px "Roboto", sans-serif;
    letter-spacing: 0.05em;
    color: #fff;
}

.more-btn .slider .description {
    margin: 50px 0 0;
}

.slider .description .rounded-green-btn {
    padding: 9px 45px;
    font-size: 24px;
    border-radius: 35px;
}

.slider .description .rounded-green-btn:hover {
    color: #006892;
}

.slider .owl-dots {
    margin: 82px 0 0;
    text-align: center;
}

.slider .slider-nav,
.news-cont .owl-nav,
.slider-all .owl-nav {
    height: 154px;
    visibility: hidden;
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.news-cont .owl-nav,
.slider-all .owl-nav {
    height: 77px;
}

.slider .slider-nav>div,
.news-cont .owl-nav>div,
.slider-all .owl-nav>div {
    position: absolute;
    font-size: 8em;
    line-height: normal;
    color: #fff;
    cursor: pointer;
    visibility: visible;
}

.news-cont .owl-nav>div{
    color: #807f83;
    font-size: 4em;
}

.slider-all .owl-nav>div {
    color: #000;
    font-size: 4em;
}
.slider .slider-nav .owl-prev,
.slider-all .owl-nav .owl-prev {
    left: 15px;
}

.news-cont .owl-nav .owl-prev {
    left: -35px;
}

.slider .slider-nav .owl-next,
.slider-all .owl-nav .owl-next {
    right: 15px;
}

.news-cont .owl-nav .owl-next {
    right: -35px;
}

.slider .owl-dots .owl-dot {
    display: inline-block;
    width: 30px;
    height: 4px;
    background: #e4e3e8;
    border-radius: 3px;
}

.slider .owl-dots .owl-dot+div {
    margin-left: 10px;
}

.slider .owl-dots .active {
    background: #4bc31c;
}

.next-div {
    position: absolute;
    right: 0;
    bottom: -34px;
    left: 0;
    width: 72px;
    height: 35px;
    margin: auto;
    background: url("../images/slider-down.png") #006892 center top no-repeat;
    border-radius: 0 0 72px 72px;
}

.next-div.inner {
    background: url("../images/inner-slider-down.png") #f1f4f6 center top no-repeat;
}

.our-solution {
    padding: 40px 0 100px;
    margin-bottom: 35px;
}

.hover-image-mob {
    display: none;
}

.our-solution .hover {
    cursor: pointer;
}

.our-solution .hover-image {
    padding: 0 0 40px;
    margin: 0 0 30px;
    text-align: center;
    border-bottom: solid 1px #eaeff2;
}

.our-solution .hover-image svg {
    width: 510px;
    margin: auto;
}

.our-solution .hover-image svg.second {
    display: none;
    width: 512px;
    /* margin-top: -1px;*/
}

.our-solution .hover-image .handle.active {
    fill: #5aafca;
}

.our-solution .hover-image .pedals.active {
    fill: #207dc4;
}

.our-solution .prprty-list {
    float: left;
    width: 100%;
    height: 219px;
    padding: 160px 0 0;
    overflow: hidden;
}

.content .process p a {
    color: #006892;
}

.our-solution .prprty-list .hvr-cont {
    position: relative;
    float: left;
    width: 100%;
    cursor: pointer;
    -webkit-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}

.our-solution .prprty-list .active .desc {
    opacity: 1;
    visibility: visible;
}

.our-solution .prprty-list .active .head {
    opacity: 1;
    -webkit-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}

.our-solution .prprty-list .head {
    width: 222px;
    opacity: 0.5;
    -webkit-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}

.our-solution .prprty-list .desc {
    display: none;
    float: left;
    padding: 10px 15px 20px 20px;
    margin: 13px 0 0;
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    text-align: left;
    opacity: 0;
    visibility: hidden;
}

.our-solution .prprty-list .desc span {
    display: block;
}

.our-solution .prprty-list .desc .icon-read-more,
.our-solution .prprty-list .desc .icon-read-more-blue {
    float: right;
}

.our-solution .prprty-list .calculo .desc {
    background: #4090D2;
}

.our-solution .prprty-list .arregulo .desc {
    background: #FFB836;
}

.our-solution .prprty-list .integrio .desc {
    background: #00b5cc;
}

.our-solution .advisory>.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.our-solution .advisory p {
    color: #3e3f42;
}

.our-solution .advisory .icon-read-more,
.our-solution .advisory .icon-read-more-blue {
    position: absolute;
    bottom: 0;
}

.our-solution .advisory .icon-read-more-blue {
    position: relative;
    margin: 20px 0 0;
}

.our-solution .advisory {
    margin-top: 0px;

}
.advisory-main .hover-box {
    margin-bottom: 35px;
}

.news {
    padding: 20px 0 80px;
    background: #f5f5f5;
}
.container {
    max-width: 100%;
}
.news .container .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.news .container .row:before {
    display: none;
}

.news .news-cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.news .news-cont .hover-box {
    margin: 0 0 20px;
}
.news-slider  .owl-stage,
.news-slider .owl-item,
.news-slider .owl-item a,
.news-slider .item{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.news .list {
    margin: 5px auto;
    width: calc(100% - 10px);
    padding: 30px 25px 70px;
    background: #fff;
    -webkit-box-shadow: 0 -1px 8px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 -1px 8px 0 rgba(0, 0, 0, 0.15);

}

.news .list span {
    display: block;
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #807f83;
}


.news .list .title {
    margin: 0 0 7px;
    font-weight: 500;
    color: #3e3f42;
}

.news .list .detail {
    font-weight: 400;
}

.news .list .icon-read-more,
.news .list .icon-read-more-blue {
    position: absolute;
    bottom: 28px;
}

.content .news .article .news-img-wrap .outer {
    margin-bottom: 20px;
}

.clients {
    padding: 15px 0 45px;
    text-align: center;
}

.clients .logo-img {
    display: inline-block;
    float: none;
    margin: 15px -4px 15px 0;
    -webkit-transition: all ease-out 0.3s;
    transition: all ease-out 0.3s;
}

.clients .logo-img:hover {
    opacity: 1;
    -webkit-transition: all ease-in 0.3s;
    transition: all ease-in 0.3s;
}

.who-we-are {
    padding: 20px 0 80px;
    text-align: center;
    background: #eceff1;
}

.who-we-are .container {
    padding: 0 210px;
}

.who-we-are p {
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0.05em;
    color: #807f83;
}

.news-cont .more-btn {
    margin: 40px auto 0px;
    font-size: 18px;
}

footer {
    padding: 60px 0 40px;
    background: #3e3f42;
}

footer .logo {
    padding: 0 15px 20px;
}

footer .padding-cont {
    padding: 54px 0 0;
}

footer .details,
footer .details p {
    font-size: 13px;
    line-height: 20px;
    color: #807f83;
}

footer p a,
footer li a {
    color: #807f83;
}

footer .details b,
footer .details strong {
    display: block;
    padding: 0 0 20px;
}

footer .details .address a {
    display: block;
}

footer .quick-links {
    margin: -40px 0 0;
}

footer .quick-links ul {
    padding: 0;
}

footer .quick-links ul li {
    list-style: none;
}

footer .quick-links a:hover {
    text-decoration: underline;
}

footer .quick-links .head {
    margin: 0 0 17px;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
    color: #fff;
}

footer .contact-form {
    position: relative;
    margin: 25px 0 0;
    overflow: hidden;
    background: #363639;
    border-radius: 5px;
    z-index: 99;
    max-width: 280px;
}

footer .contact-form.active .icon:before {
    content: "\f107";
}

footer .contact-form form {
    padding: 10px 20px 15px;
}

footer .contact-form form>div {
    margin: 0 0 10px;
    float: left;
    text-align: center;
}

footer .title-toggle {
    padding: 10px 20px;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.05em;
    color: #807f83;
    cursor: pointer;
}

footer .title-toggle .icon {
    position: absolute;
    top: 8px;
    right: 10px;
    font: normal normal normal 24px/1 FontAwesome;
}

footer .title-toggle .icon:before {
    content: "\f106";
}

footer input.form-control,
footer textarea.form-control {
    width: 100%;
    height: 34px;
    padding: 0 0 0 8px;
    font-size: 16px;
    color: #807f83;
    background: #fff;
    border: solid 1px #4bc31c;
    border-radius: 3px;
}

footer input[type="submit"],
footer textarea[type="submit"] {
    width: auto;
    padding: 5px 40px 5px 25px;
    margin: 15px 0 0;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 18px;
    color: #fff;
    background: url(../images/read-more.png) #4bc31c right 15px center no-repeat;
    background-size: 20px 16px;
    border-radius: 20px;
    outline: 0;
}

footer input[type="submit"]:hover,
footer input[type="submit"]:focus,
.btn-primary:active:hover {
    background-color: #4bc31c;
    outline: 0;
}

footer textarea {
    min-height: 90px;
    padding-top: 5px;
}

footer .social-link {
    margin: 20px 0 0;
}

footer .social-link li {
    display: inline-block;
    font-size: 36px;
    line-height: 24px;
}

footer .social-link li+li {
    margin-left: 15px;
}

footer .foot-links {
    margin: 20px 0 0;
    font-size: 11px;
}

footer .foot-links .copy-right {
    padding-right: 20px;
}

footer .foot-links .copy-right,
footer .foot-links ul {
    display: inline-block;
}

footer .foot-links li {
    display: inline-block;
    font-size: 11px;
}

footer .foot-links li+li {
    padding-right: 0;
}

footer .foot-links li:last-child {
    padding-left: 5px;
}

footer .foot-links li:last-child a {
    padding-left: 7px;
    border-left: solid 1px #807f83;
    margin-left: 3px;
}

.inner-banner {
    min-height: 400px;
    position: relative;
    padding: 60px 0 55px;
    background: #f1f4f6;
}

.inner-banner .title {
    margin: 0 0 30px;
    font-size: 38px;
    font-weight: 500;
    line-height: 40px;
    color: #006892;
}

.inner-banner .description {
    padding-bottom: 55px;
}

.inner-banner .description p {
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    color: #424242;
}

.inner-banner .description span {
    display: block;
    margin-bottom: 15px;
}

.inner-banner .bottom-logo {
    width: 223px;
    position: absolute;
    bottom: 55px;
}

.content {
    padding: 100px 0 80px;
}

.content .process {
    padding: 0 0 50px;
}

.content .text {
    padding: 20px 160px 0;
    font-size: 22px;
    font-weight: 300;
    line-height: 30px;
    color: #3e3f42;
    text-align: center;
}

.content .image {
    padding: 80px 0 0;
    text-align: center;
}

.content .story-box .image {
    padding: 0 0 20px;
    text-align: center;
}

.content .story-box .image img {
    position: relative;
    vertical-align: middle;
    display: block;
    margin: 0 auto;
}

.content .offer-tab {
    padding: 20px 0 0;
}

.content .offer-tab .tab-cont {
    padding: 25px 0 0;
}

.content .offer-tab ul.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border-bottom: none;
}

.content .offer-tab ul.nav li {
    border-bottom: none;
    border-left: solid 1px #cbdde9;
    border-top: solid 1px #cbdde9;
    border-right: solid 1px #cbdde9;
    width: 25%;
}

.content .offer-tab .tab-content td b {
    font-weight: 500;
}

.content .offer-tab ul.nav li a {
    height: 100%;
    margin-right: 0;
    border: none;
    border-radius: 0;
    background: #cbdde9;
    background: -webkit-gradient(linear, left top, left bottom, from(#cbdde9), to(#b7c7d2));
    background: linear-gradient(to bottom, #cbdde9 0%, #b7c7d2 100%);
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: #3e3f42;
    word-wrap: break-word;
}

.content .offer-tab ul.nav li a:hover {
    background: #fff;
    border: none;
}

.content .offer-tab ul.nav li.active {
    border-bottom: none;
    border-left: solid 1px #cbdde9;
    border-top: solid 1px #cbdde9;
    border-right: solid 1px #cbdde9;
}

.content .offer-tab ul.nav li.active a {
    background: #fff;
}

.content .offer-tab ul.nav li.active a:before {
    content: "";
    background: #cbdde9;
    position: absolute;
    height: 100%;
    bottom: -3px;
    left: -1px;
    width: 1px;
}

.content .offer-tab ul.nav li.active a:after {
    content: "";
    background: #cbdde9;
    position: absolute;
    height: 100%;
    bottom: -3px;
    right: -1px;
    width: 1px;
}

.content .offer-tab ul.nav li.active:after {
    content: "";
    position: absolute;
    bottom: -3px;
    background: #fff;
    width: 100%;
    height: 1px;
}

.content .offer-tab ul.nav li:hover {
    border-bottom: none;
}

.content .offer-tab ul.nav li:last-child {
    margin-right: 0;
}

.content .offer-tab ul.nav li+li {
    margin-left: 3px;
}

.content .offer-tab .table th,
.content .offer-tab .contenttable th {
    font-size: 16px;
    color: #3e3f42;
    font-weight: 500;
    width: 275px;
    padding: 10px 15px;
    background: #f7f7f7;
    border: solid 1px #d7d7d7;
}

.content .offer-tab .table td,
.content .offer-tab .contenttable td {
    font-size: 16px;
    line-height: 24px;
    color: #707374;
    width: 25%;
    padding: 20px 15px;
    border: solid 1px #d7d7d7;
    vertical-align: top;
    white-space: inherit;
}

.content .offer-tab .contenttable td a {
    margin: 15px 0 0;
    display: inline-block;
    color: #006892;
}

.content .offer-tab .contenttable td a span {
    margin-left: 25px;
    float: right;
}

.content .offer-tab .contenttable td ul {
    padding: 0;
}

.content .offer-tab .contenttable td li {
    padding-left: 25px;
    position: relative;
    list-style: none;
}

.content .offer-tab .contenttable td li:before {
    position: absolute;
    left: 0;
    font-size: 40px;
    content: "\2022";
    color: #006892;
}

.content .offer-tab .tab-content {
    padding: 30px 3px 3px;
    border-left: solid 1px #cbdde9;
    border-right: solid 1px #cbdde9;
    border-bottom: solid 1px #cbdde9;
    border-top: solid 1px #cbdde9;
    margin-top: 3px;
}

.content .advantages {
    padding: 0 0 40px;
}

.content .advantages h2 {
    text-align: left;
}

.content .advantages ul {
    padding: 0;
}

.content .advantages li {
    padding: 0 0 8px 40px;
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: #3e3f42;
    list-style: none;
}

.content .advantages li:before {
    font: normal normal normal 24px/normal FontAwesome;
    content: "\f00c";
    position: absolute;
    left: 0;
    color: #006892;
}

.content .toggle-calculo h2 {
    text-align: left;
    padding-right: 50px;
}

.content .toggle-calculo .toggle-cont,
.content .toggle-calculo .toggle-cont ul {
    padding: 0;
    list-style: none;
}

.content .toggle-calculo .toggle-cont>li {
    font-size: 18px;
    line-height: 24px;
    color: #3e3f42;
    font-weight: 500;
    margin: 0 0 5px;
    cursor: pointer;
    position: relative;
    list-style: none;
}

.content .toggle-calculo li span {
    background: #f5f5f5;
    display: block;
    padding: 10px 50px 10px 30px;
}

.content .toggle-calculo li:after {
    position: absolute;
    right: 25px;
    top: 10px;
    font: normal normal normal 26px/normal FontAwesome;
    content: "\f107";
    color: #4090d2;
}

.content .toggle-calculo li.active:after {
    content: "\f106";
}

.content .toggle-calculo .toggle-cont.active>li:after {
    content: "\f106";
}

.content .toggle-calculo .toggle-cont>li .toggle-cont-body {
    display: none;
    padding: 25px 0 30px 30px;
}

.content .toggle-calculo .toggle-cont>li ul ul {
    margin: 8px 0;
}

.content .toggle-calculo li li {
    font-size: 16px;
    line-height: 24px;
    color: #3e3f42;
    font-weight: 400;
    background: none;
    position: relative;
    padding: 0 60px 0 35px;
}

.ce-textpic ul li {
    position: relative;
    font-size: 16px;
    line-height: 24px;
    color: #3e3f42;
    font-weight: 400;
    background: none;
    padding: 0 0 0 35px;
}

.content .toggle-calculo li li:before,
.ce-textpic ul li:before {
    position: absolute;
    left: 0;
    font-size: 40px;
    content: "\2022";
    color: #006892;
}

.content .toggle-calculo li li:after {
    content: none;
}

.content .detail-boxes h2 {
    margin-bottom: 35px;
    text-align: left;
}

.content .detail-boxes p {
    margin: 0 0 35px;
    font-size: 16px;
    color: #3e3f42;
    font-weight: 400;
}

.content .detail-boxes .boxes-cont:before {
    display: none;
}

.content .detail-boxes .boxes-cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.content .detail-boxes .boxes-cont .col-md-4 {
    margin-bottom: 30px;

            -webkit-box-flex: 1;

                -ms-flex: 1 1 33.33%;

                    flex: 1 1 33.33%;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
}

.content .detail-boxes .information-box {
    padding: 35px 25px 30px;
    -webkit-box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.15);
    font-size: 16px;
    line-height: 24px;
    width: 100%;
}

.content .detail-boxes .information-box .title {
    margin: 0 0 20px;
    font-weight: 500;
    color: #3e3f42;
}

.content .detail-boxes .information-box ul {
    padding: 0;
}

.content .detail-boxes .information-box li {
    margin: 0 0 5px;
    position: relative;
    padding: 0 0 0 30px;
    list-style: none;
    color: #3e3f42;
    word-wrap: break-word;
}

.content .detail-boxes .information-box li:before {
    position: absolute;
    left: 0;
    font-size: 40px;
    content: "\2022";
    color: #006892;
}

.inner-contact {
    padding: 50px 0;
    background: #eaeff2;
}

.inner-contact .head {
    font-size: 24px;
    line-height: 24px;
    color: #807f83;
    text-align: center;
    font-weight: 300;
    margin: 0 0 40px;
}

.inner-contact .head h2 {
    margin: 0;
}

.inner-contact .contact-det {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.inner-contact .contact-det:before {
    display: none;
}

.inner-contact .cont-box {
    float: left;
    width: 100%;
    padding: 25px;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    color: #807f83;
    font-weight: 400;
    height: 100%;
    min-height: 460px;
    background: #fff;
    -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.15);
}

.inner-contact .cont-box .title {
    color: #3e3f42;
    display: block;
    font-size: 28px;
    font-weight: 300;
    margin: 0 0 30px;
}

.inner-contact .cont-box b {
    margin: 20px 0 15px;
    display: block;
}

.inner-contact .cont-box .download {
    float: left;
    width: 100%;
    font-size: 28px;
    line-height: 24px;
    color: #006892;
    padding: 25px 0 20px;
}

.success-stories {
    padding: 20px 0 60px;
}

.success-stories .success {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.success-stories .success .col-sm-4 {
    margin-bottom: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.success-stories .success:before {
    display: none;
}

.success-stories .story-box {
    overflow: hidden;
    height: 100%;
    padding: 20px;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.25);
            box-shadow: 0px 2px 3px 0px rgba(50, 50, 50, 0.25);
    background: #fafafa;
    position: relative;
}

.success-stories .story-box .image {
    max-height: 190px;
}

.success-stories .story-box .image img {
    -o-object-fit: cover;
       object-fit: cover;
}

.success-stories .text {
    font-size: 18px;
    padding: 0 0 20px;
    font-weight: 500;
    color: #3e3f42;
}

.success-stories .icon-read-more-blue {
    bottom: 20px;
    position: absolute;
    height: 22px;
    width: 28px;
}

.customer {
    padding: 20px 0 40px;
    background: #f5f5f5;
}

.customer .customer-slider {
    padding: 15px 50px 0;
}

.customer .customer-slider .owl-item {
    display: inline-block;
    float: none;
    vertical-align: middle;
}

.customer .customer-slider .owl-item img {
    width: auto;
}

.customer .customer-slider .owl-controls {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 22px;
}

.customer .customer-slider .owl-controls .owl-nav {
    position: absolute;
    right: 0;
    left: 0;
    height: 22px;
}

.customer .customer-slider .owl-controls .owl-nav>div {
    position: absolute;
}

.customer .customer-slider .owl-controls .owl-nav>div>span {
    display: block;
    background: url(../images/read-more-blue.png);
    width: 28px;
    height: 22px;
}

.customer .customer-slider .owl-controls .owl-nav .owl-prev {
    left: 0;
}

.customer .customer-slider .owl-controls .owl-nav .owl-next {
    right: 0;
}

.customer .customer-slider .owl-controls .prev {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.review-box {
    padding: 18px;
    float: left;
    width: 100%;
    min-height: 300px;
    -webkit-box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.15);
            box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.15);
    height: 100%;
}

.review-box .user-details {
    float: left;
    width: 100%;
}

.review-box .name-pic {
    float: left;
}

.review-box .name-pic>div {
    display: inline-block;
    vertical-align: top;
}

.review-box .name-pic .name {
    max-width: 250px;
    padding: 10px 0 0 15px;
}

.review-box .name-pic .name h6 {
    margin: 0 0 5px;
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    color: #3e3f42;
}

.review-box .name-pic .name span {
    font-style: italic;
    font-size: 16px;
    color: #3e3f42;
}

.review-box .company {
    float: right;
}

.review-box .company img {
    max-width: 140px;
}

.review-box .user-review {
    padding: 25px 0 0;
    float: left;
    width: 100%;
}

@-webkit-keyframes arrowLeftAnimation {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(150%);
        transform: translateX(150%);
    }
    51% {
        -webkit-transform: translateX(-150%);
        transform: translateX(-150%);
    }
}

@keyframes arrowLeftAnimation {
    0%,
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    50% {
        -webkit-transform: translateX(150%);
        transform: translateX(150%);
    }
    51% {
        -webkit-transform: translateX(-150%);
        transform: translateX(-150%);
    }
}

.content .form-control,
.content input,
.content textarea {
    border: solid 1px #d6d6d6;
    padding: 10px 0 10px 10px;
    outline: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    height: auto;
    border-radius: 4px;
}

.content textarea.form-control {
    padding-top: 10px;
}

.content input.powermail_submit.btn.btn-primary,
.content input[type="submit"],
.news .news-backlink-wrap a {
    border: none;
    font-size: 16px;
    font-family: "Roboto Condensed", sans-serif;
    width: auto !important;
    margin: 10px 0 0;
    float: left;
    display: inline-block;
    padding: 10px 27px 9px;
    color: #fff;
    background: #4bc31c;
    border-radius: 20px;
}

.content input[type="submit"] {
    margin: 15px 0 0;
}

.content legend.powermail_legend {
    font: 300 30px "Roboto", sans-serif;
    color: #3e3f42;
    border: none;
}

.content .tx-felogin-pi1 form fieldset label {
    font-weight: normal;
}

.content .tx-felogin-pi1 form fieldset div {
    margin: 0 0 10px;
}

.content .tx-felogin-pi1 form fieldset legend {
    padding: 20px 0 10px;
}

.content .tx-felogin-pi1 form fieldset input {
    width: 80%;
}

.content .news.news-single {
    background: none;
}

.news h3 {
    padding: 0 0 10px;
}

.news .news-text-wrap,
.content .tx-indexedsearch-res,
p.tx-indexedsearch-noresults {
    font-size: 16px;
    font-weight: 300;
    padding: 0 0 10px;
}

.content .tx-indexedsearch-browsebox {
    padding: 5px 0;
}

.content td.tx-indexedsearch-title.title {
    font-weight: 500;
    padding: 0 0 10px;
}

.content .news-single .footer {
    margin: 0;
}

.content .tx-indexedsearch-whatis {
    padding: 10px 0 15px;
}

footer .tx-powermail .container-fluid {
    padding: 0;
}

footer .tx-powermail legend.powermail_legend {
    display: none;
}

footer .tx-powermail .col-sm-10 {
    width: 100%;
}

.content .col-sm-10.col-sm-offset-2 {
    margin-left: 0;
}

ul.ce-menu li {
    position: relative;
    padding-left: 15px;
}

ul.ce-menu li:before {
    position: absolute;
    content: "\2022";
    left: 0;
    font-size: 20px;
    top: -3px;
}

ul.ce-menu li li {}

.review-box .name-pic .user-image {
    width: 85px;
    height: 85px;
}

.review-box .name-pic .user-image img {
    border-radius: 50%;
    width: 85px;
    height: 85px;
    -o-object-fit: cover;
       object-fit: cover;
}

.content.nobanner {
    padding: 25px 0;
}

.content .news {
    background: none;
}

.content .news .article .news-img-wrap {
    width: 20%;
    margin-left: 20px;
    float: right;
    margin-right: 0;
}

.content .news .article {
    border-bottom: solid 1px #ccc;
    width: 100%;
    padding: 0 0 20px;
}

.content .news .article .more {
    border: none;
    font-size: 16px;
    font-family: "Roboto Condensed", sans-serif;
    width: auto !important;
    margin: 10px 0 0;
    float: left;
    display: inline-block;
    padding: 10px 27px 9px;
    color: #fff;
    background: #4bc31c;
    border-radius: 20px;
}

.news .page-navigation>p {
    display: none;
}

.news .page-navigation ul.f3-widget-paginator li {
    background: #4bc31c;
    float: left;
    padding: 3px 10px;
    color: #fff;
    margin: 0 5px;
    font-size: 15px;
}

header .search input[type="search"] {
    padding-right: 30px;
}

footer .tx-powermail .success {
    font-size: 17px;
    background: #e3e3e3;
    margin: 15px 20px 30px;
    padding: 9px;
}

.tx-powermail .success {
    padding: 12px 19px 2px;
    font-size: 18px;
    background: #e3e3e3;
    margin: 25px 0 0;
}

.news-backlink-wrap {
    float: left;
    margin: 15px 0;
}

.news-backlink-wrap.right {
    float: right;
}

.btn-primary:focus,
.btn-primary.focus {
    outline: 0;
    border: none;
}

.contact-form .tx-powermail .powermail_fieldset .parsley-errors-list {
    background: none;
    margin: 0;
    border: none;
    position: absolute;
    bottom: -25px;
}

.contact-form .tx-powermail .powermail_fieldset .parsley-errors-list>li {
    padding: 5px 0 0;
    color: #f15959;
}

.contact-form .form-group {
    margin-bottom: 30px;
}

.powermail_progressbar {
    left: -17%;
    position: relative;
    margin: 10px 0 0;
}

.contact-details a {
    font-size: 17px;
    float: left;
    margin: 0 0 5px;
}

.contact-details a+a {
    float: right;
}

.contact-details a.review-link {
    float: left;
    width: 100%;
}

.contact-details {
    float: left;
    width: 100%;
}

.contact-details a i {
    margin: 0 10px 0 0;
}

footer .cnct-info p a:hover {
    text-decoration: underline;
}

.inner-contact .no_flyer {
    margin-left: 25%;
}

.content input.powermail_submit.btn.btn-primary:hover,
.content input[type="submit"]:hover,
footer input[type="submit"]:hover,
a:hover {
    color: #006892;
}

footer a:hover {
    color: inherit;
}

.align-center {
    text-align: center;
}

.advisory {
    margin-top: 45px;
    padding: 0 0 10px;
}

.our-solution .our-solution {
    padding: 0;
}


/*.customer-slider .owl-stage {
    margin: auto;
    text-align: center;
}
.customer-slider .owl-stage .owl-item {
    margin: auto !important;
}
.customer-slider .owl-stage .owl-item img {
    margin: auto;
}*/

.content .toggle-calculo .toggle-cont>li p {
    font-weight: normal;
    color: #3e3f42;
}

nav li a {
    color: inherit;
}

nav li a:hover {
    text-decoration: none;
}

.inner-contact .cont-box img {
    margin-bottom: 10px;
}

.content .row.review {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.content .row.review .col-md-6 {
    margin-bottom: 20px;
}

.hover-box {
    padding: 18px;
    width: 100%;
    display: block;
    -webkit-transition: 240ms ease;
    transition: 240ms ease;
}
.success-stories .success .hover-box {
    padding: 0;
}
.nav-tabs>li {
    width: 100% !important;
}

.content .offer-tab .table td,
.content .offer-tab .contenttable td {
    color: #3e3f42;
}

.news .article .news-img-wrap img {
    width: 100%
}

.news .page-navigation ul.f3-widget-paginator li a {
    color: #fff;
}

.news .page-navigation ul.f3-widget-paginator li.current {
    color: #006892;
}

.toggle-calculo {
    position: relative;
}

.toggle-calculo .opener {
    position: absolute;
    right: 25px;
    top: 15px;
    color: #4090d2;
    cursor: pointer;
    font-size: 25px;

}

.toggle-calculo .opener:after {
    content: "\271A";
}

.toggle-calculo .opener.active:after {
    content: "\2716";
}

.scroll-to-top {
    z-index: 999;
    display: none;
    font: normal normal normal 30px/normal FontAwesome;
    position: fixed;
    right: 50px;
    bottom: 50px;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #fff;
    border-radius: 50%;
    border: solid 1px #ccc;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.scroll-to-top:after {
    content: "\f106";
    position: relative;
    top: 3px;
}

.navigate {
    cursor: pointer;
}

.video-content {
    position: relative;
    float: left;
    margin: 0 0 20px;
    max-width: 100%;
}

iframe {
    max-width: 100%;
}

.video-content .video-js .vjs-big-play-button {
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
}

.video-content a.enter-fullscreen {
    text-indent: -9999px;
    display: block;
    width: 86px;
    height: 41px;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background: transparent;
    outline: 0;
}

.video-content .video-js {
    max-width: 100%;
}
.slider-all {
    margin: 0 0 30px;
}
.slider-all .item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
}
.slider-all .owl-stage, .slider-all .owl-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.slider-all .item .description.single-item {
    text-align: center;
}
.slider-all .item .description {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 50%;
	        flex: 1 0 50%;
}

.slider-all   .owl-stage,
.slider-all  .owl-item,{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;

}
.slider-all .item .image,
.slider-all .item .cust-video {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 50%;
            flex: 1 0 50%;
    padding: 0;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.slider-all .item .image img, .slider-all .item .cust-video video {
    min-height: 350px;
    -o-object-fit: cover;
       object-fit: cover;

}
.slider-all .item .cust-video {
    position: relative;
}
.videocover {
    position: absolute;
    left: 0;
    right: 0;
    width: 60px;
    height: 60px;
    margin: auto;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    z-index: 9;
    cursor: pointer;
}
.slider-all .item .cust-video video {
    max-width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    background: #000;
}

.slider-all .item .description {
    padding: 25px;
}
.no-link {
    cursor: initial;
}
.vacancies {
    float: left;
    width: calc(100% - 30px);
    margin: 0 15px;
    border-bottom: solid 1px #ccc;
}
.vacancies.hover-box {
    padding-left: 0;
    padding-right: 0;
}
.vacancies a {
    display: block;
}
.tx_sowatecjobs h3 {
    margin: 0;
}